/* WhiteTab_Title */
/* White Tabbed Title box
Title in a tab with the main content in white container right and bottom dropshadow */
.tab {padding-bottom:20px;}
.tab .t_contentpane {padding-bottom:0px;}
.tab-body {background-color: #fff; padding: 6px;max-width:95%;}
.box .tab-body {padding-top: 15px;-webkit-box-shadow: 7px 7px 7px -5px #696969;-moz-box-shadow: 7px 7px 7px -5px #696969;box-shadow: 7px 7px 7px -5px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.tab-title {background-color:#fff;max-width:60%;line-height:16px;padding-left:10px;padding-top:4px;padding-bottom:4px;-webkit-box-shadow: 7px 4px 7px -4px #696969;-moz-box-shadow: 7px 4px 7px -4px #696969;box-shadow: 7px 4px 7px -4px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.Head {font-family: Georgia,Times,serif;font-size: 12px;font-style: italic;font-weight:bold;}
.detailpagepattern .Head {display: block; font-size: 20px; padding: 20px 0 0 10px;}

/* White_NoTitle */
/* Large white box, no title drop shadow on all sides*/
.feature {padding-bottom:20px;}
.feature-nopad {padding-bottom:0px;}
.feature-body {background-color: #fff; padding: 0px; margin: 0px 16px 4px 0px;
               -webkit-box-shadow: 4px 4px 4px #696969;
               -moz-box-shadow: 4px 4px 4px #696969;
               box-shadow: 4px 4px 4px #696969;
               -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";
               filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.box .feature-body {overflow: hidden;}


/* BookShelf */
/* Long Bookshelf conainter 100% width */
.books { display: inline-block; padding-top: 25px; }
.books-body {background:url('images/books-bg.png') top right no-repeat; height:140px; margin-top: -3px auto 0; text-align: center;}
#leaderboard .container{padding-left:0px;}

/* CommunityTitle */
/* Community container with title area */
.community-body {background-color: #fff; padding: 6px;max-width:95%;}
.community-title {padding-bottom:25px;padding-top:15px;}
.community-title .Head {font-family: Georgia,Times,serif;font-size: 24px;font-style: italic;font-weight:bold;padding-left:30px;}

.fullsize {background-color: #fff; padding: 6px;max-width:99%;}

/* Lattice_Title */
/* Lattice Title box
Title with Lattice background with the main content in white container right and bottom dropshadow */
.lattice {}
.lattice .l_contentpane {padding-bottom:0px;}
.lattice-body {background-color: #fff; padding: 6px;max-width:95%;}
.box .lattice-body {padding-top: 15px;-webkit-box-shadow: 7px 7px 7px -5px #696969;-moz-box-shadow: 7px 7px 7px -5px #696969;box-shadow: 7px 7px 7px -5px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.lattice-title {border-bottom: 2px solid #CCCCCC;background-image:url('images/WeaveWht-bg.png'); background-color:#fff;max-width:95%;line-height:25px;padding-top:4px;padding-bottom:4px; padding-right: 12px;-webkit-box-shadow: 7px 4px 7px -4px #696969;-moz-box-shadow: 7px 4px 7px -4px #696969;box-shadow: 7px 4px 7px -4px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.lattice-title .Head {font-family: Georgia,Times,serif;font-size: 16px;font-style: italic;font-weight:bold;padding-left:30px}
.lattice-title-center {text-align:center;border-bottom: 2px solid #CCCCCC;background-image:url('images/WeaveWht-bg.png'); background-color:#fff;max-width:95%;line-height:25px;padding-top:4px;padding-bottom:4px; padding-right: 12px;-webkit-box-shadow: 7px 4px 7px -4px #696969;-moz-box-shadow: 7px 4px 7px -4px #696969;box-shadow: 7px 4px 7px -4px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.lattice-title-center .Head {font-family: Georgia,Times,serif;font-size: 1.9em;font-style: italic;font-weight:bold;padding-left:30px}